$primary-light: #e5edfd;
$primary-light-hover: #c8dbfb;
$primary: #4550e5;
$primary-hover: var(--background-action-high-blue-france-hover);
$primary-active: var(--background-action-high-blue-france-active);
$interview-light: #e5fbfd;
$interview-light-hover: #c8fbe6;
$shadow-light: 0 7px 14px 0 rgb(44 39 56 / 2%), 0 18px 37px 0 rgb(44 39 56 / 4%);
$shadow-dark: 0 8px 8px 0 rgb(0 0 0 / 10%), 0 8px 16px -16px rgb(0 0 0 / 32%);
$over-z-index: 600;
$above-z-index: 500;
$home-gradient: linear-gradient(
  180deg,
  var(--background-default-grey) 50%,
  $primary 300%
);
